> ## Documentation Index
> Fetch the complete documentation index at: https://docs.littledemo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Health check

` GET /api/health `

Health check

## Servers

- ` https://littledemo.com ` — Production

## Responses

### ` 200 ` — Service status

Content type: ` application/json `

- ` value `: type ` object `

  - Required fields: ` ok `, ` service `, ` timestamp `

  - ` ok `: type ` boolean `

  - ` service `: type ` string `

  - ` timestamp `: type ` string `

## Request examples

### cURL

```curl
curl -X GET 'https://littledemo.com/api/health' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```

### JavaScript

```javascript
const response = await fetch('https://littledemo.com/api/health', {
  method: 'GET',
  headers: {
      "Authorization": "Bearer YOUR_API_TOKEN"
  }
});

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

headers = {
    'Authorization': 'Bearer YOUR_API_TOKEN'
}

response = requests.get('https://littledemo.com/api/health', headers=headers)
print(response.json())
```